Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## fajlkezeles
Class Fajlkezelo

    java.lang.Object
      fajlkezeles.Fajlkezelo

    public class Fajlkezelo

extends java.lang.Object

Constructor Summary
`Fajlkezelo(java.io.InputStream file)`
`Fajlkezelo(java.lang.String p)`

Method Summary
`java.lang.String` | `getCode(org.w3c.dom.Document d)`
`org.w3c.dom.Document` | `getGameDoc()`
`java.lang.String` | `getJatek0001Example()`
`java.lang.String` | `getJatek0002Example()`
`java.lang.String` | `getJatek0003Example()`
`java.lang.String` | `getSzakdolgozatText()`
`java.lang.String` | `getWelcomeLabel()`
`boolean` | `isValid()`
`void` | `setJatek0001Example(java.lang.String jatek0001Example)`
`void` | `setJatek0002Example(java.lang.String jatek0002Example)`
`void` | `setJatek0003Example(java.lang.String jatek0003Example)`
`void` | `setSzakdolgozatText(java.lang.String szakdolgozatText)`
`void` | `setWelcomeLabel(java.lang.String welcomeLabel)`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Fajlkezelo

    public Fajlkezelo(java.lang.String p)

### Fajlkezelo

    public Fajlkezelo(java.io.InputStream file)

Method Detail

### getGameDoc

    public org.w3c.dom.Document getGameDoc()

### isValid

    public boolean isValid()

### getCode

    public java.lang.String getCode(org.w3c.dom.Document d)

### getWelcomeLabel

    public java.lang.String getWelcomeLabel()

### setWelcomeLabel

    public void setWelcomeLabel(java.lang.String welcomeLabel)

### getJatek0001Example

    public java.lang.String getJatek0001Example()

### setJatek0001Example

    public void setJatek0001Example(java.lang.String jatek0001Example)

### getJatek0002Example

    public java.lang.String getJatek0002Example()

### setJatek0002Example

    public void setJatek0002Example(java.lang.String jatek0002Example)

### getJatek0003Example

    public java.lang.String getJatek0003Example()

### setJatek0003Example

    public void setJatek0003Example(java.lang.String jatek0003Example)

### getSzakdolgozatText

    public java.lang.String getSzakdolgozatText()

### setSzakdolgozatText

    public void setSzakdolgozatText(java.lang.String szakdolgozatText)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD